| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::D3D9DriverList Class Reference

`#include <OgreD3D9DriverList.h>`

Inheritance diagram for Ogre::D3D9DriverList:
[legend]

## Public Member Functions
| D3D9DriverList ()
| ~D3D9DriverList ()
size_t | count () const
BOOL | enumerate ()
D3D9Driver * | item (size_t index)
D3D9Driver * | item (const String &name)

## Constructor & Destructor Documentation

## ◆ D3D9DriverList()

Ogre::D3D9DriverList::D3D9DriverList | ( |  | ) |

## ◆ ~D3D9DriverList()

Ogre::D3D9DriverList::~D3D9DriverList | ( |  | ) |

## Member Function Documentation

## ◆ enumerate()

BOOL Ogre::D3D9DriverList::enumerate | ( |  | ) |

## ◆ count()

size_t Ogre::D3D9DriverList::count | ( |  | ) | const

## ◆ item() [1/2]

D3D9Driver* Ogre::D3D9DriverList::item | ( | size_t | index | ) |

## ◆ item() [2/2]

D3D9Driver* Ogre::D3D9DriverList::item | ( | const String & | name | ) |

The documentation for this class was generated from the following file:

- OgreD3D9DriverList.h